.newsbox_item {
	transition:0.4s ease-in-out; text-align: center; float: left; position: relative; -webkit-transition: all 0.4s ease-in-out;
}
.newsbox_item:hover {
	z-index: 1000; transform: translateY(-10px); -webkit-transform: translateY(-10px); -o-transform: translateY(-10px);
}
.newsbox_sett:hover {
	box-shadow: 0px 10px 0px rgba(0,0,0,0.1);
}
.newsbox_item .newsbox_foto img {
	transition:0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out;
}
.newsbox_item:hover .newsbox_foto img {
	z-index: 1000; opacity: 0.9; transform: translateY(-130px); -webkit-transform: translateY(-130px); -o-transform: translateY(-130px);
}
.newsbox_descr {
	padding: 20px 0px 10px; transition:0.5s ease-in-out; height: 70px; background-color: rgb(255, 255, 255); -webkit-transition: all 0.5s ease-in-out;
}
.newsbox_item:hover .newsbox_descr {
	opacity: 0.9; transform: translateY(-130px); -webkit-transform: translateY(-130px); -o-transform: translateY(-130px);
}
.newsbox_name {
	text-transform: uppercase; line-height: 20px; padding-bottom: 8px; font-size: 16px; font-weight: 900;
}
.newsbox_post {
	transition:0.4s ease-in-out; padding-bottom: 10px; font-size: 14px; -webkit-transition: all 0.4s ease-in-out;
}
.newsbox_item:hover .newsbox_post {
	padding-bottom: 10px;
}
.newsbox_sep {
	margin: 0px auto; width: 80px; height: 3px; background-color: rgb(207, 68, 54);
}
.newsbox_about {
	background: rgb(255, 255, 255); padding: 10px 20px; transition:0.4s ease-in-out 0.15s; line-height: 20px; font-size: 0px; opacity: 0; -webkit-transition: all 0.4s ease-in-out; -webkit-transition-delay: 0.15s;
}
.newsbox_item:hover .newsbox_about {
	font-size: 13px; opacity: 1;
}
.newsbox_social a {
	padding: 3px 10px; width: auto; color: rgb(255, 255, 255); font-size: 13px; opacity: 0; background-color: rgb(207, 68, 54); -moz-transition: all 0.4s ease 0s;
}
.newsbox_item:hover .newsbox_social a {
	opacity: 1;
}
.newsbox_item:hover .newsbox_sep {
	opacity: 0;
}
.newsbox_social a:hover {
	color: rgb(207, 68, 54); background-color: rgb(250, 250, 250);
}
